Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1221183

Summary: Review request: nodejs-dezalgo - Contain async insanity so that the dark pony lord doesn't eat souls
Product: [Fedora] Fedora Reporter: Zuzana Svetlikova <zsvetlik>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: extras-qa, package-review, piotr1212, thrcka
Target Milestone: ---Flags: thrcka: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-dezalgo-1.0.2-1.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1199199 Environment:
Last Closed: 2015-06-22 10:33:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1221231, 1221536    

Description Zuzana Svetlikova 2015-05-13 12:50:18 UTC
Spec URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-dezalgo/nodejs-dezalgo.spec
SRPM URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-dezalgo/nodejs-dezalgo-1.0.1-1.fc21.src.rpm
Description: Contain async insanity so that the dark pony lord doesn't eat souls
Fedora Account System Username: zvetlik

Comment 2 Tomas Hrcka 2015-06-11 08:38:01 UTC
APPROVED

Comment 3 Zuzana Svetlikova 2015-06-11 09:05:49 UTC
New Package SCM Request
=======================
Package Name: nodejs-dezalgo
Short Description: Contain async insanity so that the dark pony lord doesn't eat souls
Upstream URL: https://github.com/npm/dezalgo
Owners: zvetlik
Branches: f20 f21 f22 epel7

Comment 4 Gwyn Ciesla 2015-06-11 12:52:21 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-06-11 18:15:25 UTC
nodejs-dezalgo-1.0.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-dezalgo-1.0.2-1.fc21

Comment 6 Fedora Update System 2015-06-11 18:24:25 UTC
nodejs-dezalgo-1.0.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-dezalgo-1.0.2-1.fc22

Comment 7 Fedora Update System 2015-06-13 06:34:41 UTC
nodejs-dezalgo-1.0.2-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-06-22 10:33:15 UTC
nodejs-dezalgo-1.0.2-1.fc22 has been pushed to the Fedora 22 stable repository.

Comment 9 Fedora Update System 2015-06-22 10:35:31 UTC
nodejs-dezalgo-1.0.2-1.fc21 has been pushed to the Fedora 21 stable repository.